---
layout: markdown_page
title: "Dev Quality Engineering team"
---

## On this page
{:.no_toc}

- TOC
{:toc}

Engineers in this team are embedded in the [Dev section].

## Areas of Responsibility

All stages under [Dev section].
* **[Manage stage]**: Configuration, Admin, Groups & Subgroups, i18n
  * Third-party Authentication: Oauth, LDAP, SAML
* **[Plan stage]**: Project Management, Issues, Boards, Epics, Roadmap, Markdown, Labels, Search, Todos, Weights, Due dates
  * Third-party Chat Integrations: Slack, Mattermost
  * Third-party Project Management: Jira, etc.
  * Third-party Communication: Email
* **[Create stage]**: Code Review, Merge Requests, Diffs, Approvals, Web IDE, Wikis, Snippets
  * Source Control: Git Operations, Gitaly
  * Third-party Source Control: GitHub, Bitbucket

## Team members

<%= direct_team(manager_role: 'Interim Quality Engineering Manager, Dev') %>

## Project Management

The global issue board for the team can be found here: [Quality - Dev QE Team](https://gitlab.com/groups/gitlab-org/-/boards/425899)

[Dev section]: /handbook/product/categories/#dev-section
[Manage stage]: /handbook/product/categories/#manage-stage
[Plan stage]: /handbook/product/categories/#plan-stge
[Create stage]: /handbook/product/categories/#create-stage
